body {	font-family: 'Conv_FoundersGrotesk-Light';  background: #F8F4F0; color: #3A3636; line-height: 33px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 22px;}
html, body{width: 100%; overflow-x: hidden;}
a:hover{color:#324840 !important; text-decoration:none;}
a {color: #4AA6AC; text-decoration:none; transition: all 0.3s; font-family: FoundersGroteskRegular; }
.clear{ clear:both}
.btn {background: #324840; border-radius: 0; padding: 18px 50px 16px; line-height: 23px; font-size: 18px; color: #F8F4F0;}
.btn.focus, .btn:focus {outline: 0; box-shadow: 0 0 0 0;}
.btn:hover {color: #212529; background: none; border: 1px solid #212529;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: SainteRegular;}
.h2, h2{font-size: 70px; line-height: 75px;}
.h3, h3 {font-size: 45px; line-height: 60px;}
.h1-main-px {padding: 0 300px;}
.bg-tintsgreen a:hover {color: #4aa6ac !important;}
ul, ol{ list-style-position: inside;}
p{font-family: 'Conv_FoundersGrotesk-Light';}
p:empty{ display:none; margin-bottom:0}
.f-family-sainte{font-family: SainteMedium;}
.f-family-FoundersRegular{font-family: FoundersGroteskRegular;}
*, ::after, ::before {box-sizing: inherit;}
.f-color-F8F4F0{color: #F8F4F0;}
.cursor-pointer {cursor:pointer;}
.fs-18{ font-size:18px;}
.fs-20{ font-size:20px;}
.fs-26{ font-size:26px;}
.fs-40{ font-size:40px;}
.fs-70{ font-size:70px;}
.fs-30 {font-size:30px;}
.fs-22 {font-size:22px;}
.fs-90{font-size: 90px; line-height: 100px;}
.fs-80 {font-size: 90px; line-height: 100px;}
.mt-150 {margin-top:150px;}
.mb-150 {margin-bottom:150px;}
.lh-60{ line-height:60px;}
@font-face {        
        font-family: "FoundersGroteskRegular";
        src: url("../../content/fonts/FoundersGroteskRegular.woff2") format("woff2"), 
             url("../../content/fonts/FoundersGroteskRegular.woff") format("woff");
        font-weight: 100;
        font-style: normal
    }

@font-face {        
        font-family: "SainteMedium";
        src: url("../../content/fonts/SainteColombeMedium.woff2") format("woff2"), 
             url("../../content/fonts/SainteColombeMedium.woff") format("woff");
        font-weight: 100;
        font-style: normal
    }

@font-face {        
        font-family: "SainteRegular";
        src: url("../../content/fonts/saintecolombe.woff2") format("woff2"), 
             url("../../content/fonts/saintecolombe.woff") format("woff");
        font-weight: 100;
        font-style: normal
    }

@font-face {
	font-family: 'Conv_FoundersGrotesk-Light';
	src: url('../../content/fonts/Founders Grotesk - Light.eot');
	src: local(''), url('../../content/fonts/Founders Grotesk - Light.woff') format('woff'), url('../../content/fonts/Founders Grotesk - Light.ttf') format('truetype'), url('fonts/Founders Grotesk - Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


.px-200 {padding: 0 180px;}
.py-130{padding: 130px 0;}
.pt-130{padding-top: 130px;}
.pl-130{padding-left: 130px;}
.pr-130{padding-right: 130px;}
.mt-75 {margin-top:75px;}
.pl-lg-50 {padding-left: 50px;}
.pr-lg-50 {padding-right: 50px;}
.pb-130{padding-bottom: 130px;}

.slider-parallax {height: 100vh;background-attachment: fixed !important;width: 100%; background-size: 100% 100vh !important;}
.home_slider_1 {background: url("../images/home-banner.jpg") no-repeat fixed;}
.career_slider_1 {background: url("../images/career-slider.jpg") no-repeat fixed;}
.rooms-banner {background: url("../images/rooms-banner.jpg") no-repeat fixed;}
.chalts-banner {background: url("../images/chalts-banner.jpg") no-repeat fixed;}
.dining-banner {background: url("../images/dining-banner.jpg") no-repeat fixed;}
.jaisper-banner {background: url("../images/jaisper-banner.jpg") no-repeat fixed;}
.gallery-banner {background: url("../images/gallery-banner.jpg") no-repeat fixed;}
.attractions-banner {background: url("../images/attractions-banner.jpg") no-repeat fixed;}
.specials-banner {background: url("../images/specials-banner.jpg") no-repeat fixed;}
.weddings-banner {background: url("../images/weddings-banner.jpg") no-repeat fixed;}
.groups-banner {background: url("../images/groups-banner.jpg") no-repeat fixed;}
.contact-banner {background: url("../images/contact-banner.jpg") no-repeat fixed;}
.sitemap-banner {background: url("../images/sitemap-banner.jpg") no-repeat fixed;}
.blog-banner {background: url("../images/blog-banner.jpg") no-repeat fixed;}
.menu-buttons li {width: 28%;margin-right: 20px;}
.menu-buttons li a {width: 100%;padding: 18px;padding-top: 22px;}
.view-parallax {background: url("../images/parallax-img-home.jpg") no-repeat fixed; height: 95vh; background-position-y: bottom; position: relative;}
.banner-paper::after, .view-parallax.banner-paper::before {position: absolute; content: ''; background: url(../../content/images/banner-paper.png); background-repeat: repeat; background-size: auto; bottom: 0; width: 100%; height: 32px; left: 0;	z-index: 1;	right: 0; background-size: cover;}
.view-parallax.banner-paper::before{background: url(../../content/images/torn-border-green.png);}
.bg-wood-grain{background: url(../../content/images/wood-grain.png);}
.view-parallax.banner-paper::after {background: url(../../content/images/torn-border.png); top: 0;}
.bg-tintsgreen {background: #324840;}
/*----boder-bottom------*/
.boder-bottom {border-bottom: 2px solid #4AA6AC; position: relative; padding-bottom: 3px;letter-spacing: 3px;font-size: 18px;text-transform: uppercase;}
.boder-bottom::before {content: ''; width: 0; height: 2px; bottom: -1px; position: absolute; left: auto; right: 0; z-index: 1; -webkit-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s; -o-transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s; transition: width 0.6s cubic-bezier(0.25, 0.8, 0.25, 1) 0s; background: currentColor;}
.boder-bottom:hover::before {width: 100%; left: 0; right: auto;}
/*----boder-bottom-end-----*/
.nav-px {padding: 0 100px;}
/*---------Header Desktop Menu css---------*/
    .headertop-contact {background: #fff; padding: 5px 65px; transition: all 0.3s; position: fixed; width: 100%; top: 0; box-shadow: 0 5px 10px #ccc;}
    .fixed .logo {width: 120px;}
    .logo {width: 205px; transition: all 0.3s; margin: auto; padding: 5px;}
    .sidenav {position: absolute; right: 0; margin:0 auto; top: 50%; transform: translateY(-50%);}
    .sidenav ul li {display: inline-block;text-align: center; padding: 0 0.8vw; vertical-align:middle;}
    .dropdwoen-sec ul li {padding: 15px 15px 6px !important; text-align: left;}
    .sidenav .dropdwoen-sec ul li.active a {color: #fff !important; border: 0 !important;}
    .sidenav ul li a.nav-link{font-weight:400; line-height:24px;  border-bottom:solid 2px rgba(255, 255, 255, 0); }
    .sidenav .accordion {display: block;text-align: center; width:100%;}
    #myHeader {width: 100%;z-index: 9; position: fixed; padding:20px 0; transition: all 0.3s; top:0; background: rgba(0,0,0,0.82); background: -moz-linear-gradient(top, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.82)), color-stop(100%, rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0) 100%);background: -ms-linear-gradient(top, rgba(0,0,0,0.82) 0%, rgba(0,0,0,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );}  
    #linkid {position: relative; }
    #myHeader.fixed {left: 0;right: 0; padding: 10px 0; background: #fff;}
    .amenitiesnewmenu:hover .collapse:not(.show) {display: block !important; margin-top: 0;opacity: 1; visibility: visible;}
    .dropdwoen-sec {width: 294px; position: absolute; left: 15px; background: #fff; padding: 0px 0;transition: all .2s ease-in-out; box-shadow: 0 0 15px 0 rgba(0,0,0,.1); margin-top: 15px;}
    .amenitiesnewmenu .collapse:not(.show) {visibility: hidden; display: inherit;opacity: 0;}     
    .dropdwoen-sec ul li a {text-align: left; font-size: 0.8vw; color: #000 !important; line-height: 30px; border-bottom: 0 !important; width: 100%; display: block;}
    .dropdwoen-sec ul li:hover a {color: #fff !important;} 
    .dropdwoen-sec ul li:hover, .dropdwoen-sec ul li.active {background: #324840;}   
    .dropdwoen-sec ul li.active a {color: #fff !important; border-bottom: 2px solid #fff !important;}    
    .sidenav a.nav-link {text-decoration: none; letter-spacing:1px; line-height:1.1; font-size: 1vw;display: block;transition: 0.3s;vertical-align: middle;color:#fff; font-family: 'FoundersGroteskRegular'; text-transform:uppercase; padding:10px 0 1px;}
    .sidenav a.nav-link:hover, .sidenav a.nav-link:focus {color: #4AA6AC !important;} 
    .fixed .bookbtn {padding: 15px 40px;}
    .fixed .mobile_logo{ width:150px; display:inline-block;}
    .header .sidenav .nav-item.active a {border-bottom: solid 2px #4AA6AC; color: #4AA6AC;}
    .fixed .sidenav a.nav-link {color: #3A3636;}   
    .sidenav ul li a.nav-link:after{position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 0%; content: ''; color: transparent; background: #4AA6AC; height: 2px;}
    .sidenav ul li a.nav-link:hover:after {width: 100%;}
    .sidenav ul li a {position: relative;}
    .sidenav ul li a.nav-link:after, .sidenav ul li a.nav-link:before {transition: all .5s;}
    .header .mobile_logo {width: 11vw; display: block; transition: all 0.5s;}
    .header.fixed .mobile_logo {width: 8vw;} 
    /*----------form----------------*/
    .label-before, .field input:focus + label::before, .field input.valid + label::before {line-height: 20px; font-size: 15px; top: -10px; background: linear-gradient(#f7fafb, #ffffff); padding: 0 6px; left: 9px;}
    .field {position: relative;margin-bottom: 0px !important;height: 85px;}
    .field label::before {content: attr(title1);position: absolute;top: 0;left: 15px;line-height: 60px;color: #4B4B4B;transition: 300ms all;font-size: 18px; font-weight: 100;}
    .field input:focus {outline: 0;box-shadow: 0}
    .field input:valid + label::before {content: attr(data-title1);}
    .field.h100 {height: 140px;}
    .label-before, .field input:focus + label::before, .field input:valid + label::before {line-height: 20px;font-size: 15px; top: -7px; background:linear-gradient(#f8f4f0, #f8f4f0);padding: 0 6px;color: #4B4B4B;left: 9px;}
    .field label {cursor: text;}
    .field label.Selectlable::before {content: attr(title1); position: absolute; top: 0px; left: 9px; line-height: 5px; background: #f8f4f0 !important; padding: 0px 9px;}
    .field textarea:focus {outline: 0;}
    .field textarea:valid + label::before {content: attr(data-title1);}
    .label-before, .field textarea:focus + label::before, .field textarea:valid + label::before {line-height: 20px;font-size: 15px;top: -7px;background: linear-gradient(#f8f4f0, #f8f4f0);padding: 0 6px;color: #4B4B4B;  left: 9px;}
    .form-control {height: 55px;font-size: 18px;border: 1px solid #CCCCCC; border-radius: 0; box-shadow: none; background: transparent; color: #4B4B4B; padding: 6px 15px 0;}
    .btn.form-submit {padding: 27px 70px 20px; letter-spacing: 3px; text-transform: uppercase;}
    .field-validation-error{position: absolute; bottom: 6px; font-size: 14px; color: #b50007; font-family: arial; font-weight: 300;}
    .valid {background: url("../../Content/images/success.png") no-repeat scroll right 12px center; transition: all 0s ease-in-out 0s !important;}
    .input-validation-error {background: url("../../Content/images/error.png") no-repeat scroll right 12px center; border:1px solid #d93025; transition: all 0s ease-in-out 0s; box-shadow: none;}
    .form-control::placeholder, .form-control:focus {color: #222; border-color: #008E9A;}
    .form-control:focus {background-color: transparent; box-shadow: inherit;}
    .cal-icon {background: url("../../Content/images/calendar-icon-blue.png") no-repeat right 15px center !important;}
    .reservations_txt {line-height: 30px !important;}
    .field.h100 {height: 130px;}
    .h100 textarea.form-control {height: auto;}    
    .select2-penal .select2-container .select2-choice {height: 25px !important; background-color: transparent; border: none; width: 100% !important; font-weight: 100; background: url('../images/select-arrow-black.png') center right 0px no-repeat; text-transform: capitalize; top: 6px; color: #49506b; text-align: left; padding-left: 0px; font-size: 18px}
    .arrownone .select2-chosen {line-height: 35px !important;}   
     /*----------form----------------*/
    /*---------Header Desktop Menu css-end--------*/ 
    .header .btn:hover {background: #fff; color: #324840 !important;	border: solid 1px #324840;}
    .sidenav ul li a.btn {padding: 1vw 3.8vw 0.8vw;}
    .header .green-logo {display: none;}
    .header.fixed .green-logo{display: block;}
    .header.fixed .main-logo {display: none;}
    .home-slider .owl-dots {position: absolute; bottom: 50px; left: 100px;}
    .home-slider .owl-dot {position: relative; margin: 0 5px;}
    .home-slider .owl-dots .owl-dot span {background: #fff; width: 15px; height: 15px; display: inline-block; transform: rotate(45deg); position: absolute; top: 16px; left: 0; right: 0; margin: auto; opacity: 0.7;}
    .home-slider .owl-dots .owl-dot.active span {opacity: 1;}
    .home-slider .owl-dots .owl-dot.active {border: 2px solid #4AA6AC;}
    .home-slider .owl-dots .owl-dot {border-radius: 50%;padding: 9px;width: 50px;height: 50px;display: inline-block;position: relative;border: 2px solid transparent;}
    .banner-txt.carousel-caption {top: 50%; transform: translateY(-50%); bottom: inherit; z-index: 1; width: 48vw; margin: auto;}
    .banner .overlay::before {content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); position: absolute;}
    .banner-info.carousel-caption ul li a:hover {color: #fff !important;}
    .banner-info.carousel-caption {right: 6%; left: auto; z-index: 1; bottom: 50px; text-align: right;}
    .banner-info.carousel-caption ul li {padding: 0 10px; text-transform: uppercase; font-size: 18px;}
    .cta-slider-h .owl-nav {position: absolute; top: 55%; transform: translateY(-50%); left: -188px;}
    .cta-slider-h .owl-nav .owl-prev {display: block; margin: 20px 0; transform:rotate(180deg)}
        .cta-slider-h .owl-nav .owl-next  {display: block; margin: 20px 0;transform:rotate(-180deg)}
        .cta-slider-h .owl-nav img{opacity:0.5}
          .cta-slider-h .owl-nav img:hover{opacity:1}
    #counter {position: absolute; top: 35%; left: -160px; font-size: 60px; font-family: SainteRegular;}
    .slider-content {position: relative; cursor:pointer;}
      #counter .mycounter{position: absolute; top: 35%; left: 40px; font-size: 30px; font-family: SainteRegular;}
    .cta-slider-h .item .slider-content::before {content: ''; width: 100%; height: 100%;	position: absolute;	background: rgba(0, 0, 0, 0.3);}
    .owl-txt-cta.carousel-caption {left: 10%; text-align: left; z-index: 2;}
    .owl-txt-cta.carousel-caption h3 {font-size: 3vw;	line-height: 70px;}
    .overlay::before {content: ''; width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, 0.3); z-index: 1;}
    .hotel-img-scale {overflow: hidden;}
    .hotel-img-scale img {transition: all 0.5s;}
    .hotel-img-scale:hover img {transform: scale(1.06);}
    .cta-slider-h .owl-nav.disabled {display: block;}
    .thumbnail.flexslider.chalet-vs ul.slides li {width: 215px !important;}

    /*footer css start here */
    footer {background-color:#3A3636; color:#fff;}
    .footer-logo {width: 200px;}
    .footer-menu-list li {margin-bottom: 6px;}
    footer a {color:#fff; transition:0.3s all;font-family: 'Conv_FoundersGrotesk-Light';}
    footer a:hover{color:#4AA6AC !important; transition:0.3s all;}
    .bottom-footer {padding:35px 0px; color:#999593;}
    .bottom-logo li {display: inline-block;vertical-align: middle;margin-left: 60px;}
    .bootom-menu li {display: inline-block;margin-right: 30px;}
    .bottom-footer a {color:#999593;font-family: 'Conv_FoundersGrotesk-Light';}}
    .social-part li {margin-right:40px;}
    .social-part svg.icon {width: 25px;height: 25px;fill: #fff;transition: 0.5s all;}
    .social-part svg.icon:hover {fill:#4AA6AC; transition:0.5s all;}
    .social-part li {padding: 0 20px;}
    .footer-menu-list li.active a {color: #4AA6AC !important;}
    /*footer css end here */
    /*---rooms-----*/
    .custom-body-px {padding: 0 100px;}    
    .room-menities ul li { width: 15vw;padding: 0 18px 30px 0;line-height: 25px; display: flex; font-size: 1.3vw; align-items: center; }
    .room-menities ul li span{margin-left: 15px;}
    .room-menities .plus-minus-toggle { cursor: pointer; position: relative; top: 3px; float: left; right: 0px; width: 100%; padding-bottom: 5px; color: #008E9A;}
    .room-menities .plus-minus-toggle::before, .room-menities .plus-minus-toggle::after { background: #008E9A; content: ''; height: 2px; right: 0px; position: absolute;top: 11px; width: 18px; transition: transform 500ms ease; left: 0px;}
    .room-menities .plus-minus-toggle.collapsed::before {transform: rotate(90deg);}
    .amenities_list ul {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
    .accordion-collapse .amenities_list {width: 62vw; margin: auto; padding-top: 50px;}
    .roomslider .flex-control-paging li a, .roomslider .flex-direction-nav a{text-indent:0;font-size:14px;font-weight:normal;color:#333;text-transform:uppercase;letter-spacing:1px;}
    .roomslider .flex-direction-nav .flex-disabled{display:block !important;}
    .roomslider .slidermain .flex-control-paging, .roomslider .slidermain .flex-direction-nav{display:none;}
    .roomslider .flex-direction-nav {bottom: 70px}
    .roomslider .flex-control-nav{bottom: -26px}
    .roomslider .flex-direction-nav .flex-prev{right:auto; margin-left: 3px;}
    .roomslider .carouslehover img {cursor: pointer;display: block;opacity: 0.5;}
    .roomslider .carouslehover .flex-active-slide img {cursor: default;opacity: 1;border:1px solid #eceeef;margin-bottom: 3px;}
    .roomslider .flex-direction-nav .flex-next {right: 10px;}

  /*---book-now-----*/
    .head-book {color: #000;position: absolute;top: 75px;z-index: 9; width:17vw;}
    .head-book ul li input[type="text"] {color:#4C453C; vertical-align:middle; font-size:22px; outline:none; font-family: 'tiemannlight'; background: url(../../Content/images/arrow.png) no-repeat right 0px center;padding:0px; border: 0px solid #000;border-radius: 4px;text-transform: uppercase; width:100%;
    line-height: 24px;text-transform: uppercase !important;  display:inline-block;}
    .head-book ul li span{ color:#4C453C; display:inline-block; line-height:normal; width:100%; text-transform:uppercase; vertical-align: top; font-size:18px; text-align:center;font-family: FoundersGroteskRegular; line-height: 26px;}
    .head-book .select2-chosen{ line-height:normal !important; margin-right:15px !important; color:#4C453C;font-family: 'tiemannlight'; font-size:22px;}
    .head-book .select2-choice{ height:26px !important; width:100% !important}
    .head-book ul li input[type="text"]::placeholder {color: #fff;opacity: 1;}
    .book-btn {background: #1F4394; border:solid 1px #1F4394; border-radius:0px; text-transform:uppercase;  font-size:14px;  font-family: 'saileclight';  padding: 10px 20px;color: #fff; width:auto; vertical-align: bottom;}
    .book-btn:hover{ background:#313131; color:#fff !important; border-color:#313131}
    .book-btn:focus{ background:#313131; color:#fff!important; border-color:#313131}
    .innerbody button.btn1{ width:217px;}
    .head-book .telarea {position: static;display: none;}
    .checkAvailability { border-right:none !important; background:none !important; margin-top:0px; text-align:left;}
    .checkAvailability .btn {padding: 18px 25px 14px; width: 100%;}
    .booking-form {width: auto; background:)none; padding:0px; float:left;}
    .head-book .select2-container{ width:100% !important; float:left;}
    .head-book ul li{border-bottom:none; line-height: 20px; width: 117px; padding: 15px; float: left; height: 160px; background: #F8F4F0; margin-right:15px;}
    .head-book .select2-container .select2-choice {color: #8B1936 !important;font-size: 35px !important;font-weight: 100;  background:url('/Content/images/arrow.png') center right 0px no-repeat;border:none; text-transform:uppercase; line-height:146px;}
    .head-book .select2-dropdown-open .select2-choice { background:#322923 url('/Content/images/minus.png') center right 4px no-repeat;}
    .head-book .booingpop ul {display: flex; flex-wrap: wrap; justify-content: center;}
     .head-book #CheckInDate{ font-size:70px; font-family: "SainteRegular";}
      .head-book #CheckOutDate{ font-size:70px; font-family: "SainteRegular";}
    .head-book  .calander_text2{ padding:25px 0 30px}
    .boonnowpopap {display: none;}
.mob-nav-booknow .btn {
	width: 252px;
	text-transform: uppercase;
	padding: 18px 40px 16px;
}

.btn.BookNowClick {
	width: 186px;
}
    .h1-main-px span{ letter-spacing:0.5px;}
    .embed-responsive-item {width: 100%; height: 900px;}
    .gallery-tabbing.nav-tabs .nav-item.show .nav-link, .gallery-tabbing.nav-tabs .nav-link.active {color: #4AA6AC; background-color: transparent; border: 0; cursor: pointer; border-bottom: 1px solid #4AA6AC;}
    .gallery-tabbing.nav-tabs .nav-link:focus, .gallery-tabbing.nav-tabs .nav-link:hover {border: 0;}
    .gallery-tabbing.nav-tabs .nav-link {border: 0; padding: 0; font-size: 24px; cursor: pointer; color: #3A3636;}
    .gallery-tabbing .nav-item {padding: 0 20px;}
    .gallery-tabbing.nav-tabs .nav-link.active {border-bottom: 2px solid;}
    .gallery-tabbing {margin: -70px 0 40px;}
    .room-menities .wedding-list ul li {width: auto; padding-bottom: 15px; font-size: 22px;}
    .contact-info-ct .pt-130 {padding-top: 70px;}
    .calendar .accordion-item {background: transparent; margin-bottom: 30px;}
    .calendar .accordion-item h2 a {font-size: 26px; line-height: 60px;	cursor: pointer; font-family: SainteRegular; color: #484848; background: transparent;}
    .calendar .accordion-button:not(.collapsed) {color: #484848; background-color: rgba(229, 229, 229, 0.5); box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);}
    .sitemap-list li {position: relative; list-style: none; list-style-position: inside; padding-bottom: 20px;}
    .sitemap-list li::before {position: absolute; content: ''; left: 0px; height: 27px; width: 27px; background: url('../images/sitemap-list.png'); background-size: cover;	top: 1px;}
    .sitemap-list li a {color: #3A3636; font-size: 35px; line-height: 40px; font-family: Conv_FoundersGrotesk-Light; margin-left: 50px;}
    .h100 textarea.form-control {height: auto;padding-top: 12px;}
    .cta-slider-h .owl-stage{margin-left: -280px;}
    .carousel-indicators [data-bs-target] {
	    box-sizing: content-box;
	    flex: 0 1 auto;
	    width: 50px;
	    height: 50px;
	    padding: 0;
	    margin-right:25px;
	    margin-left: 0;
	    text-indent: -999px;
	    cursor: pointer;
	    background-color: #fff;
	    background-clip: padding-box;
	    border: 2px solid transparent;
	    opacity: 1;
	    transition: opacity .6s ease;
	    border-radius: 50%;
	    background-color: transparent;
	    position: relative;
	    transform: rotate(-45deg);
    }
    .carousel-indicators [data-bs-target]::before {
	    content: '';
	    height: 10px;
	    width: 10px;
	    background-color:rgba(255,255,255,0.5);
	    display: inline-block;
	    position: absolute;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    top: 50%;
	    transform: translateY(-50%);
    }
    .carousel-indicators .active {
	   border-color:#4AA6AC;
    }
    .carousel-indicators {
	margin: inherit;
	position: absolute;
	left: 100px;
	right: inherit;
	bottom: 63px;
}
  .nav-btn.hoverable-custom{
	padding: 15px 35px !important;
	text-transform: uppercase;
}   

  .privacypolicypage .collapse:not(.show) {display: block;}
  .privacypolicypage a {color: #3A3636;}
  [type="button"], [type="reset"], [type="submit"], button {-webkit-appearance: initial !important;}
  .demo-gallery > ul > li a {border: 1px solid #DFDFDF;}
  .adaerror{
    position:absolute !important;
    z-index:-9999 !important;
    height:0 !important;width:0 !important;
    opacity:0  !important;
}
  /*closable banner top*/
  #myHeader.closableBannerVisible{
      padding:0 0 20px 0;
  }
  .closableBanner {
	display: none;
	background: #4aa6ac;
	margin-bottom: 5px;
}
  #myHeader.fixed.closableBannerVisible {
	padding: 0 0 8px 0;
}
  #myHeader.closableBannerVisible .closableBanner{
     display:block !important;
  }
  .closableBanner a{
     color:#fff;
  }
 .closableBanner .bannerClosebtn {
	display: block;
	color: #4aa6ac;
	background: #fff;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	line-height: 42px;
	text-align: center;
	transform: rotate(45deg) translateY(-50%);
	position: absolute;
	right: 22px;
	top: 35%;
	box-sizing: border-box;
	transform-origin: 50% 50%;
	font-size: 30px;
	cursor: pointer;
}
 .career .banner-txt.carousel-caption{ width:69vw;}
.career .sliderreview {
    left: 11vw;
    top: 50px;
    position: relative;
}

.career #counter {
    position: absolute;
    top: -20%;
    left: -170px;
    font-size: 60px;
    font-family: SainteRegular;
}
  .career ul.status li{ font-size: 35px;color: #fff;line-height: 40px;display: inline-block;padding-top: 10px;}
.career ul.status{  background:#324840}
.career h3{ font-size:25px; text-transform:none; line-height:40px; padding-left:15px;}
.career .bgwhite{ background:#fff;}
.career .btn-row1.btn-row .btn{ width:auto;}
.career .btn-row1.btn-row .center{ width:auto;}
.career .btn-row1.btn-row .btn:hover svg {stroke-dashoffset: -750;}
.career .btn-row1.btn-row svg {stroke-dasharray: 150 780;}
.career .btn2{display: block;width: 283px;white-space: normal;line-height: 21px !important;}
.career .btn-row {justify-content: start;}
.career .right-bg{ padding-top:0}
.career-slider-h .owl-nav {position: absolute; top: 40%; transform: translateY(-50%); left: -188px;}
.career-slider-h .owl-nav .owl-prev {display: block; margin: 20px 0; transform:rotate(180deg)}
.career-slider-h .owl-nav .owl-next  {display: block; margin: 20px 0;transform:rotate(-180deg)}
.career-slider-h .owl-nav img{opacity:0.5}
.career-slider-h .owl-nav img:hover{opacity:1}
.career .main-sec-h1 iframe{ height:636px; }
.career .apply{ padding-top:170px;}

.accordion-button:not(.collapsed) {
    color: #212529;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-body p{line-height:30px;}
.careerp p {
    line-height: 30px;
    margin-bottom: 0px;
}
.accordion-header {
    margin-bottom: 10px;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    position: absolute;
    width: 18px;
    right: 15px;
    top: 40%;
    box-shadow: inset 0 0px 0 rgba(0,0,0,.125);
    padding: 0;
    height: 27px;
}

.accordion-flush .accordion-collapse {
    border-width: 0;
    box-shadow: inset 0 1px 0 rgba(0,0,0,.125);
}

.accordion-item .plus-minus-toggle {
    cursor: pointer;
    position: relative;
    top: 3px;
    float: left;
    right: 0px;
    width: 100%;
    padding-bottom: 5px;
    color: #008E9A;
}
.accordion-item .plus-minus-toggle::before, .room-menities .plus-minus-toggle::after {
    background: #008E9A;
    content: '';
    height: 2px;
    right: 0px;
    position: absolute;
    top: 11px;
    width: 18px;
    transition: transform 500ms ease;
    left: 0px;
}
.accordion-item .plus-minus-toggle.collapsed::before {
    transform: rotate(90deg);
}



@media only screen and (max-width:1800px) {
    .nav-px {padding: 0 80px;}
    .header .mobile_logo {width: 8vw;}
}

@media only screen and (max-width:1680px) {
	
	.welcome .w-50{ width:650px !important;}.menu-buttons li {width: 40%;}
.head-book{ width:17vw}
.boder-bottom{ font-size:16px; letter-spacing:0}
.head-book ul li {
	width: 105px;
	padding: 10px;
	height: 157px;
	background: #F8F4F0;
	margin-right: 10px;
}
}

@media only screen and (max-width:1440px) {
    .py-130 {padding: 100px 0;}
    .pt-130 {padding-top: 100px}
    .nav-px {padding: 0 50px;}
    .fs-80 {font-size: 5.6vw;}
    .fs-90 {font-size: 5.3vw; line-height: 90px;}    
    .banner-txt.carousel-caption {width: 63vw;}
    .h1-main-px {padding: 0 200px;}
    .main-sec-h1 .w-50 {width: 55vw !important;}
    .pr-130 {padding-right: 100px;}
    .pl-130 {padding-left: 100px;}
    .pt-130.home-accommodation {padding-top: 70px;}
    .px-200 {padding: 0 110px;}
	.mt-150 {margin-top:120px;}
    .mb-150 {margin-bottom:120px;}
    .head-book{ width:20vw}
    .cta-slider-h .owl-nav{left: -125px;}
    #counter {top: 30%;  left: -115px;}
    .h2, h2 {font-size: 55px; line-height: 65px;}
    .thumbnail.flexslider ul.slides li {margin-right: 18px !important; width: 11vw !important;}
    .rooms-flex .txt {padding-right: 0 !important;}
    .custom-body-px {padding: 0 50px;}
    .pb-130 {padding-bottom: 100px;}
    .thumbnail.flexslider.chalet-vs ul.slides li {width: 11.3vw !important;}
    .h3, h3 {font-size: 2.6vw;}
    .dropdwoen-sec ul li a {font-size: 0.9vw;}
    .dropdwoen-sec {left: 10px; width: 18vw;}
    .cta-slider-h .active .item .owl-txt-cta {left: 17%;}
    .boder-bottom{ letter-spacing:0}

    .head-book ul li {
	width: 103px;
	padding: 8px;
	margin-right: 7px;
}
.head-book #CheckInDate {font-size: 49px;}
.head-book #CheckOutDate {font-size: 49px;}
.head-book ul li span {font-size: 15px;}

.mob-nav-booknow .btn {
	width: 212px;
	padding: 18px 7px 16px;
}
    


}

@media only screen and (max-width:1366px) {
    .fs-30 {font-size: 26px;}
    .bottom-logo li {margin-left: 45px;}
    .footer-logo {width: 175px;}
    .fs-22 {font-size: 20px;}
    .mt-75 {margin-top: 60px;}
	.owl-txt-cta.carousel-caption h3 { font-size: 40px;}
    .header .mobile_logo {width: 9vw;}
    .sidenav ul li {padding: 10px 0.6vw;}

    
}

@media only screen and (max-width:1280px) {
    .nav-px {padding: 0 20px;}
    .px-200 {padding: 0 70px;}
    .h1-main-px {padding: 0 150px;}
    .fs-90 {line-height: 75px;}
	.head-book {
    width: 21vw;
}
    .pl-lg-50 {padding-left: 35px;}
    .pr-lg-50 {padding-right: 35px;}
    .room-menities.ms-4 {margin-left: 1rem !important;}
    .thum-align-sr .boder-bottom {font-size: 16px;}    
    .h2, h2 {font-size: 45px; line-height: 55px;}
    .room-menities .viewall {font-size: 18px;}
    .dropdwoen-sec ul li {padding: 8px 15px 2px !important;}
    .cta-slider-h .owl-nav img {width: 70px;}
      .cta-slider-h .active .item .owl-txt-cta {left: 27%;}
      .owl-txt-cta.carousel-caption h3{ line-height:50px;}

      .head-book ul li {
	margin-right: 4px;
}
   
}

@media only screen and (max-width:1024px) {
    .h1-main-px {padding: 0 80px;}
    .fs-80 {line-height: 73px;}
    .fs-90 {font-size: 5.5vw; line-height: 65px;}
    .pt-130.home-accommodation {padding-top: 40px;}
    .pt-130 {padding-top: 70px;}	
    .fs-22 {font-size: 18px;}
    .custom-body-px {padding: 0 20px;}
    .room-menities .viewall {font-size: 16px;}
    .thum-align-sr .boder-bottom {font-size: 12px;}
    .head-book {width: 26vw;}
    .mob-nav-booknow .btn {width: 170px;padding: 18px 19px 12px;}
    .home-slider .owl-dots {left: 50px;}
    .banner-paper::after, .view-parallax.banner-paper::before {bottom: -1px;}

    .cta-slider-h .owl-stage { margin-left: -150px;}
    .cta-slider-h .owl-nav { left: -70px;}
    #counter { top: 30%; left: -60px;}
  .head-book ul li {
	width: 84px;
}

}
@media only screen and (max-width:999px) {
     /*** Header Mobile Menu css ***/
    .header .mobile_logo {width: 150px;display: block;transition: all 0.5s;	position: relative;z-index: 9999;}
    .header.fixed .mobile_logo {width: 90px; margin-top: 5px;}
    .amenitiesnewmenu .collapse:not(.show) {display: none;}
    .sidenav a.nav-link {font-size: 20px; line-height: 40px; padding: 0; color: #fff;}    
    .sidenav ul li {padding: 15px 10px 0;}
    #myHeader.fixed {padding:8px 0;}
    .amenitiesnewmenu:hover .collapse:not(.show) {display: none !important;}
    #accordion {display: inline-block;text-align: left;float: left;width: 100%;}
    .sidenav ul li {display: flex; text-align: left; padding-left: 29px; flex-direction: column; align-items: start;}    
    .sidenav {height: 100%; width: 100%; position: fixed; z-index: 999; top: 50%; right: -100%; background-color: #324840; overflow-x: hidden; transition: 0.5s; padding: 140px 0; left: inherit;}  
    .sidenav .closebtn {position: absolute; top: 0; right: 25px; font-size: 36px; margin-left: 50px;}
    .plus-minus-toggle {cursor: pointer;height: 50px;position: absolute;right: 19px;top: -7px;float: right;width: 51px;}
    .plus-minus-toggle:before, .plus-minus-toggle:after{background:#fff;content: '';height: 3px;left: 12px;position: absolute;top: 33px;width: 21px;transition: transform 500ms ease;}
    .plus-minus-toggle:after {transform-origin: center;} 
    .plus-minus-toggle.collapsed::after{transform: rotate(90deg);}
    .plus-minus-toggle.collapsed::before {transform: rotate(180deg);}
    .myClass{ width:100%; right: 0;}       
    #nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 { width: 39px; height: 30px; position: relative;margin: 15px 3px 8px; float:right;-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out;transition: .5s ease-in-out; cursor: pointer;z-index:999;}
    .close {opacity: 1;}
    #nav-icon1 span, #nav-icon3 span, #nav-icon4 span {display: block;position: absolute;height: 3px; width: 100%; background: #fff;border-radius: 0px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
    .dropdwoen-sec {width: 100%; position: inherit; left: 0px; top: 2px; padding: 0px 0px;box-shadow: inherit;margin: 0;}
    .fixed #nav-icon1 span, .fixed #nav-icon3 span, .fixed #nav-icon4 span, #nav-icon1.open span, #nav-icon3.open span, #nav-icon4.open span{background: #324840;}
    #nav-icon4.open span{background:#fff;}
    /* Icon 4 */
    #nav-icon4 span:nth-child(1) { top: 0px; -webkit-transform-origin: left center; -moz-transform-origin: left center; -o-transform-origin: left center; transform-origin: left center;}
    #nav-icon4 span:nth-child(2) { top: 10px; -webkit-transform-origin: left center; -moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
    #nav-icon4 span:nth-child(3) { top: 20px;-webkit-transform-origin: left center;-moz-transform-origin: left center;-o-transform-origin: left center;transform-origin: left center;}
    #nav-icon4.open span:nth-child(1) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);top: -3px;left: 8px;}
    #nav-icon4.open span:nth-child(2) {width: 0%;opacity: 0;}
    #nav-icon4.open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);top: 25px;left: 8px;}  
    .mob-nav-booknow {position: absolute; padding-left: 90px; top: 50%; transform: translateY(-50%);}
    .mob-nav-booknow .btn {padding: 18px 35px 13px;}
/*--End-Mobile Menu----*/
    .pl-130 {padding-left: 5px;}
    .pr-130 {padding-right: 5px;}
    .px-200 {padding: 0 20px;}
    .pl-lg-50 {padding-left: 0;}
    .pr-lg-50 {padding-right: 13px;}
    .slider-parallax {height: 77vh; background-size: 165% 820px !important; background-position-y: inherit; background-position-x: center;}
    .mobile_logo.myClass .main-logo {display: block;}
    .mobile_logo.myClass .green-logo {display: none;}
    .h1-main-px {padding: 0 15px;}
    .main-sec-h1 .w-50 {width: auto !important;}
    .fs-90 {font-size: 60px; line-height: 75px;}
    .py-130 {padding: 66px 0;}
    .banner-txt.carousel-caption {width: auto; left: 50px; right: 50px;}
    .fs-26 {font-size: 22px;}
    .banner-info.carousel-caption {right: 20px;}
    .home-slider .owl-dots {left: 20px; bottom: 70px;}
    .owl-txt-cta.carousel-caption h3 {font-size: 45px; line-height: 70px;}
    .owl-txt-cta.carousel-caption {left: 8%;}    
    .cta-slider-h .owl-nav .owl-prev {display: inline-block; margin: 50px 20px 0;}
    .cta-slider-h .owl-nav img {width: 70px;}
    .cta-slider-h .owl-nav {position: inherit; top: auto; transform: inherit; left: 0; margin-left: 100px;}
    #counter {position: absolute; top: auto; left: 20px; font-size: 40px; bottom: 20px;}
    .room-slider-hr .owl-nav.disabled {display: block;}
    .room-slider-hr .owl-nav {position: absolute; top: 20px; right: 20px;}
    .room-slider-hr .owl-nav .owl-prev {margin: 0 15px;}
    .room-slider-hr {margin-top: 70px;}   
    .footer-logo {width: 175px;margin: 0 auto;} 
    .mt-75 {margin-top: 35px;}
    .bottom-logo {margin-bottom: 50px !important;}
    .bottom-part {margin-top: 50px;}
    .bottom-logo li:first-child {margin-left:0px;}
    .fs-30 {font-size: 30px;}    
	.fs-70 {font-size: 50px;}
	.mt-150 {margin-top:66px;}
    .mb-150 {margin-bottom:95px;}
    .fixed .sidenav a.nav-link {color: #fff;}
    .fs-80 {font-size: 50px; line-height: 65px;}
    .thumbnail.flexslider ul.slides li, .thumbnail.flexslider.chalet-vs ul.slides li {margin-right: 25px !important; width: 225px !important;}
    .welcome-inner .w-75 {width: 100% !important;}
    .welcome-inner .h1-main-px {padding: 0 20px;}
    .room-menities ul li {width: 100%; font-size: 26px;}
    .room-menities ul li span {padding: 11px 0 0;}
    .thum-align-sr .boder-bottom {font-size: 18px;}
    .room-menities .plus-minus-toggle.collapsed::before {transform: rotate(180deg);}
    .room-menities .viewall {font-size: 26px;}
    .accordion-collapse .amenities_list {width: 100%;}
    .amenities_list ul {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}    
    .flexslider.main-slide {margin-bottom: 20px;}
    .pb-130 {padding-bottom: 70px;}
     .h3, h3 {font-size: 40px; line-height: 60px;}
     .calendar .accordion-item h2 a {font-size: 22px; line-height: 40px;}
     .sitemap-list li a {font-size: 33px;}
     .nav-item.mob-none {display: none;}
     .dropdwoen-sec ul li a {font-size: 18px;}
     .dropdwoen-sec ul li:hover, .dropdwoen-sec ul li.active {background: transparent;}
     .sidenav .dropdwoen-sec ul li.active a {color: #4AA6AC !important;}
     .dropdwoen-sec ul li {padding: 10px 15px 3px !important;}
     .sidenav ul li a.nav-link {line-height: 36px;}
     .mob-nav-booknow .btn{ width:auto;}
     .home-slider .owl-dots .owl-dot {padding: 3px;width: 45px;height: 45px;}
     .home-slider .owl-dots .owl-dot span {width: 10px;height: 10px;top: 15px;}
     .banner-paper::after, .view-parallax.banner-paper::before {bottom: -3px;}
     .view-parallax.banner-paper::after {top: -2px;}
     .view-parallax {height: 64vh;}
     .contact-info-ct .pt-130 {padding-top: 25px;}
     .contact-map iframe {height: 541px;}
     .sidenav ul li {background-color: #324840;}
     .dropdwoen-sec ul li a {color: #fff !important;}
     .sidenav ul li a.nav-link:after {display:none;}
    .header .sidenav .nav-item.active a {border-color:#324840;}
    .sidenav ul li a.nav-link:hover {color:#4AA6AC;}
    .dropdwoen-sec {background: transparent;}
    .cta-slider-h .owl-stage { margin-left: -140px;}
    .cta-slider-h .active .item .owl-txt-cta {left: 0%;width: 100%;padding-left: 40px;padding-right: 20px;}
    .cta-slider-h .active .item .owl-txt-cta {padding-left: 20px;padding-right: 20px;}
    .carousel-indicators {left: 30px;bottom: 80px;}
    .carousel-indicators [data-bs-target] {width: 40px;height: 40px;}
    #counter .mycounter {left: 40px;}
    .cta-slider-h .owl-nav {margin-left:70px; bottom:20px; width:90px;}
    #counter {bottom: 150px;}
    .privacy_table_content h2 a {font-size: 16px; border: solid 2px #324840; color: #324840; transition: all 0.35s;	text-align: center;	padding: 15px 57px;}
    .privacypolicypage .collapse:not(.show) {display: none;}
      .closableBanner a{width:75%;margin:auto;}
      .cta-slider-h .owl-nav .owl-prev {position: relative; left: 90px;}
      .cta-slider-h .owl-nav .owl-next {  position: relative;  top: -90px; right: 0;}
      .cta-slider-h .active .item .owl-txt-cta { padding-left: 200px;}


   
  .career-slider-h .owl-nav {
  margin-left: 280px; top:85%;
  bottom: 20px;
  width: 90px;
}
  .career-slider-h .owl-nav .owl-prev {
  position: relative;
  left: 90px;
}
  .career-slider-h .owl-nav .owl-prev {
  display: inline-block;
  margin: 50px 20px 0;
}
 .career-slider-h .owl-nav .owl-next {
  position: relative;
  top: -110px;
  right: 0;
}
 .career-slider-h .owl-nav .owl-next {
  display: block;
  margin: 20px 0;
  transform: rotate(-180deg);
}
 .career .sliderreview{ left:0}
 .career #counter {

  top: auto;
  left: 0;
  bottom: -67px;
}

 .career .pt-130 {padding-top: 40px;}
.career .apply .h1-main-px{ padding-top:100px;}
.career iframe{ height:500px;}
.career .sliderreview{ top:0}
.career .apply {  padding-top: 130px;}
}



@media only screen and (max-width:767px) {
    .header .mobile_logo {width: 110px;}
    .pr-130 {padding-right: 3px;}
    .h2, h2 {font-size: 30px; line-height: 40px;}
    .pl-130 {padding-left: 5px;}
    .slider-parallax {background: none;	height: auto;}
    .h1-main-px {padding: 0 18px;}
    .fs-90 {font-size: 38px; line-height: 45px;}
    .owl-txt-cta.carousel-caption h3 {font-size: 30px;line-height: 35px;margin-bottom: 10px;}
    .owl-txt-cta.carousel-caption {left: 6%; right: 6%; bottom: 0px;}
    .footer-logo {width: 155px;}
    .social-part li:last-child {margin-right:0px;}
    .bottom-logo li {margin-left: 0px;width: 48%;margin-bottom: 33px;}
    .fs-22 {font-size: 18px;}
    .bootom-menu li {margin-right: 10px;}
    .bootom-menu {font-size:18px;}
    .bottom-logo {margin-bottom: 0px !important;}
    .banner-paper::after, .view-parallax.banner-paper::before {background-size: auto; background-position-x: center;}
    .home-slider .owl-dots {display: none;}
    .banner-info.carousel-caption {right: 20px; left: 20px; text-align: center; bottom: 0px;}
	.fs-70 {font-size:30px;}
	.mt-150 {margin-top:55px;}
    .mb-150 {margin-bottom:55px;}
    .menu-buttons li {width: 100%;}
    .booknow.booknoeipad {position: absolute;bottom: 94px;left: 0;right: 0;margin: auto;text-align: center;z-index: 1;width: 211px;}
    .btn {padding: 22px 27px 14px; font-size: 18px;}
    .main-slide .flex-direction-nav .flex-next, .main-slide .flex-direction-nav .flex-prev {display: none;}
    .thumbnail.flexslider ul.slides li, .thumbnail.flexslider.chalet-vs ul.slides li {margin-right: 25px !important; width: 174px !important;}
    .room-menities.ms-4 {margin-left: 0 !important;}
    .sidenav ul li {padding: 10px 24px;}
    .gallery-tabbing.nav-tabs .nav-link {font-size: 18px;}
    .h3, h3 {font-size: 25px; line-height: 40px;}
    .py-130 {padding: 55px 0 40px;}
    .calendar .accordion-item h2 a {font-size: 16px;line-height: 26px;padding-right: 37px;}
    .sitemap-list li a {font-size: 22px; line-height: 35px;}
    .contact-map iframe {height: 250px;}
    .menu-buttons li a {padding: 11px; padding-top: 22px;}
    .accordion-button::after {position: absolute;right: 15px;}
    .contact-info-ct {font-size: 19px;}
    .cta-slider-h .owl-nav img {width: 52px;}
    #counter {position: absolute;font-size: 34px;left: 12px;bottom: 46px;}
    #counter .mycounter {top: 22%;left: 24px;font-size: 23px;}
    .cta-slider-h .owl-nav {margin-left: 54px;top: -23px;}
    .pt-130 {padding-top: 50px;}
    .py-130 {padding: 55px 0 55px;}
    .room-slider-hr .owl-nav .owl-prev img, .owl-next img {width: 52px;}
    .room-menities ul li {font-size: 22px;}
    .carousel-indicators {display:none;}
    .thumbnail .slides li {width: 180px !important;}
    .view-parallax {height:auto;background: none; background:-webkit-image-set();}
    

      .breakword{ word-break:break-all;}
      .closableBanner a {width: 78%;margin: auto;font-size: 16px;line-height: 22px;}
      .banner-txt.carousel-caption { width: 90%;  left: 0;  right: 0;}
      .banner-txt  .fs-80{ font-size: 25px;line-height: 30px;}
      .cta-slider-h .owl-nav .owl-prev { margin:auto; left:70px;}
      .cta-slider-h .owl-nav .owl-next {margin:auto; top:-53px; right:35px;}
      .cta-slider-h .owl-nav {  margin-left: 70px; top: 17px;}

      .career-slider-h .owl-nav .owl-prev img, .owl-next img{ width:50px;}
      .career-slider-h .owl-nav .owl-prev img, .owl-prev img{ width:50px;}
      .career-slider-h .owl-nav {top: 95%;left: -240px;}
      .career-slider-h .owl-nav .owl-next {top: -72px;}

    .cta-slider-h .owl-stage {  margin-left: 0; }
    .cta-slider-h .active .item .owl-txt-cta { padding-left: 20px; }
    .career .apply .h1-main-px {
        padding-top: 0;
    }

}





@media only screen and (max-width:480px){
    .career .main-sec-h1 iframe {
        height: 350px;
    }
    
}

ul.flex-direction-nav {
    overflow-wrap: normal !important;
}